import { createApp } from "vue";
import router from "./router";
import "./style.css";
import App from "./App.vue";

//pinia
import { createPinia } from "pinia";
const pinia = createPinia();

import 'normalize.css';
import './style/reset.css'
// wx jssdk
const app = createApp(App)
import wx from './utils/wxJssdk'



app.config.globalProperties.$wx = wx
// app.config.globalProperties.$img = 'https://c.gelifood.com/'
app.config.globalProperties.$img = 'https://cms.gelifood.com/'

app.use(pinia)
app.use(router)
app.mount('#app')


